/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

.event_highlight_border {
    background-color: #fafafa;
    border: 1px solid #d6d6d6;
    padding: 15px;
    width: 100%;
}

.event_highlight_border li {
    width: 50%;
    display: inline-block;
}

.mpForm ul,
.mpForm ul ul {
  padding: 0;
}

.mpForm ul li {
  list-style: none;
}

.mpForm .mpQuestionTable {
  margin-bottom: 15px;
}

.mpFormLabel {
  font-weight: 600;
}

.mpFormField input[type="text"] {
  padding: 14px 20px;
  width: 100%;
  max-width: 300px;
  border: 1px solid #dedede;
  outline: 0;
}

.mpForm .submitButton {
  display: inline-block;
  padding: 15px 20px;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  outline: 0;
  transition: .3s ease-in-out;
  background-color: #2f5d53;
  color: #fff;
  font-weight: 700;
  border-style: none;
  -webkit-box-shadow: 3px 3px 0px -1px #000000;
  box-shadow: 3px 3px 0px -1px #000000;
}

.mpForm .submitButton:hover {
  color: #fff;
  background-color: #e09a8a;
}

.mpErrorRow {
  font-style: italic;
  color: red;
}

.penci-border-arrow{
  border-bottom: 1px solid #DEDEDE;
}

a.penci-topbar-post-title {
  color: #000000;
  font-size: 11px;
  font-family: 'Raleway', sans-serif;
}

.mpForm {
  padding: 20px;
  border: 1px solid #f6dbbd;
}

.mpFormField input[type="text"] {
  border-color: #000;
  background-color: #fff;
}

@media screen and (min-width: 768px) {
  .mpForm {
    width: 60%;
    margin: 0 auto;
  }
}

/* new */
.woocommerce div.product .woocommerce-tabs #tab-description ul,
.woocommerce-product-details__short-description ul {
  padding-left: 0;
}

.woocommerce div.product .woocommerce-tabs #tab-description ul li,
.woocommerce-product-details__short-description ul li {
  position: relative !important;
  padding-left: 20px !important;
  list-style: none !important;
}

.woocommerce div.product .woocommerce-tabs #tab-description ul li:before,
.woocommerce-product-details__short-description ul li:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  border: 7px solid transparent;
  border-left-color: #4F5B44;
  transform: translateY(-50%);
}

.product-subtitle {
  font-size: 20px;
}

.single-product.woocommerce-page div.product {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.single-product.woocommerce-page div.product div.images.woocommerce-product-gallery {
  padding: 0 15px;
  width: 33%;
}

.single-product.woocommerce-page div.product div.summary {
  padding: 0 15px;
  width: 45%;
}

.product-box-holder {
  padding: 0 15px;
  width: 22%;
}

.single-product.woocommerce-page  div.product .woocommerce-tabs {
  padding: 0 15px;
  width: 100%;
}

.product-box {
  position: relative;
  padding: 40px 15px 30px;
  background-color: #F1E8D4;
}

.product-box:after {
  content: '';
  position: absolute;
  top: 12px;
  left: 11px;
  z-index: -1;
  width: 98.5%;
  height: 98.5%;
  background-color: #202C39;
  border: 4px solid #ded4c8;
}

.single-product .product-box div.product_meta-holder { padding: 0 15px; }

.single-product .product-box div.product_meta {
  padding-top: 0;
  border-top: 0;
}

.single-product .product-box div.product_meta a {
  font-size: 18px;
  color: #313131;
}

.single-product.woocommerce div.product-box p.price {
  font-size: 24px;
  color: #000;
}

.product-box ul {
  padding: 0 15px 0 30px;
}

.product-box ul,
.product-box li {
  list-style: disc;
}

.single-product.woocommerce .product-box form.cart {
  margin-top: 20px;
  margin-bottom: 0;
}

.single-product .product-box form.cart button {
  width: 100%;
  font-size: 18px;
  text-transform: none;
  background-color: #d1674f;
}

.product-box__logo {
  display: block;
  margin-top: 40px;
  text-align: center;
}

.product-box__logo img { max-width: 80%; }

.single-product #header { display: none; }

.single-product #main { margin-top: 20px; }

.single-product .flex-nav-prev,
.single-product .flex-nav-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.single-product .flex-nav-prev {
  left: 30px;
  font-size: 0;
}

.single-product .flex-nav-next {
  right: 30px;
  font-size: 0;
}

.single-product .flex-nav-prev .flex-prev:before,
.single-product .flex-nav-next .flex-next:before {
  content: '▶';
  display: block;
  font-size: 40px;
  color: #d1674f;
}

.single-product .flex-nav-prev .flex-prev:before {
  transform: rotate(-180deg);
}

.product-reviews {
  margin-bottom: 50px;
  width: 100%;
}

.product-reviews__title {
  margin-bottom: 40px;
  font-size: 24px;
  text-align: center;
}

.product-reviews__rating {
  margin-bottom: 10px;
  font-size: 24px;
  text-align: center;
}

.product-reviews__rating .fa-star {
  padding: 0 3px;
  color: #d1674f;
}

.product-reviews__rating .fa-star--blank {
  color: #edecea;
}

.product-reviews__text p {
  font-size: 14px;
}

.product-reviews__name {
  margin-top: 10px;
  font-weight: 500;
  text-align: center;
}

.product-reviews .owl-nav .owl-prev,
.product-reviews .owl-nav .owl-next {
  background: none;
  opacity: 1;
}

.product-reviews .owl-prev:before,
.product-reviews .owl-next:before {
  content: '►';
  display: block;
  font-size: 30px;
  color: #183946;
}

.product-reviews .owl-prev:before {
  transform: rotate(-180deg);
}

.product-reviews .penci-owl-carousel {
  margin: 0 auto;
  width: 90%;
}

.product-reviews .owl-nav .owl-prev { left: -5%; }

.product-reviews .owl-nav .owl-next { right: -5%; }

.product-reviews .penci-owl-carousel .owl-stage { margin: 0 auto; }

@media screen and (min-width: 768px) {
  .single-product .flex-direction-nav,
  .single-product .product > .product_title,
  .single-product .product > .product-subtitle,
  .product-excerpt-read-more {
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .single-product div.product div.summary {
    width: 40%;
  }

  .product-box-holder {
    width: 27%;
  }
}

@media screen and (max-width: 991px) {
  .single-product div.product div.images.woocommerce-product-gallery {
    width: 100%;
  }

  .single-product div.product div.summary {
    width: 60%;
  }

  .product-box-holder {
    width: 40%;
  }
}

@media screen and (max-width: 767px) {
  .single-product .wrapper-boxed .container {
    padding: 0 30px;
    width: 100%;
  }

  .single-product div.product div.summary,
  .product-box-holder {
    width: 100%;
  }

  .single-product .flex-control-thumbs,
  .product-box__logo {
    display: none;
  }

  .single-product .product > .product_title,
  .single-product .product > .product-subtitle {
    padding: 0 15px !important;
    width: 100%;
    text-align: center;
  }

  .single-product .product > .product_title {
    order: -4;
  }

  .product-subtitle {
    margin-bottom: 20px;
    order: -3;
  }

  .single-product div.product div.images.woocommerce-product-gallery {
    margin: 0 -30px 20px;
    width: auto;
    order: -2;
  }

  .product-box-holder {
    margin-bottom: 50px;
    order: -1;
  }

  .single-product div.product div.summary .product_title,
  .single-product div.product div.summary .product-subtitle,
  .single-product div.product .woocommerce-tabs ul.tabs {
    display: none;
  }

  .product-reviews .penci-owl-carousel { width: 80%; }

  .product-reviews .owl-nav .owl-prev { left: -10%; }

  .product-reviews .owl-nav .owl-next { right: -10%; }

  .single-product div.product .woocommerce-tabs #tab-description h2 { text-align: center; }

  .product-excerpt-read-more {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    padding: 20px;
    text-align: center;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 70%);
  }

  .btn-read-more {
    display: inline-block;
    padding: 10px 20px;
    min-width: 150px;
    color: #fff;
    background-color: #d1674f;
  }

  .single-product div.product div.summary {
    position: relative;
    height: 130px;
    overflow: hidden;
  }

  .product-box {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 85%;
  }

  .product-box:after { left: 17px; }

  .product_meta-holder,
  .product-box ul {
    width: 50%;
  }

  .single-product.woocommerce .product-box form.cart { width: 100%; }
}

.logo--focussed {
  margin: 30px 0;
}

.logo--focussed img {
  width: 150px;
  height: auto;
}

div.penci-woo-before-main-content .penci-woo-before-main-inner-content.content-right .penci-wofilter-inner {
  display:  none;
}

div.penci-woo-before-main-content .penci-woo-before-main-inner-content.content-right {
  justify-content: right;
}

form.woocommerce-ordering select {
  max-width: initial;
}

body.woocommerce .woocommerce-ordering select {
  background-color: #fff;
  border: 1px solid #eaeaea;
}